    /* 
    Theme Name:     Twenty Eleven Child 
    Theme URI:      http: /www.advancedesign.ie 
    Description:    Child theme for the Twenty Eleven theme 
    Author:         Your Name 
    Author URI:     http://www.advancedesign.ie
    Template:       twentyeleven 
    Version:        0.1.0 
    */  
 
@import url("../twentyeleven/style.css");

#nav-single {
display:none;
}

#primary {
	float: left;
	/*margin: 0 -35% 0 0;
	margin: 0 0 0 0;*/
	width: 100%;
	/*border-style:solid;
	border-width:2px;
	border-color:#555;*/
}

#content {
	/*margin: 0 20% 0 0;
	width: 60%;*/
	margin: 0 0 0 0;
	width: 100%;

}

#secondary {
	float: right;
	margin-right: 2%;
	#width: 30%;
}
#main {
	clear: both;
	padding: 0 0 0;
}

.singular.page .hentry {padding:1em;}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 90%;
}

.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0px;
    right: auto;
    top: 30px;
}

.widget {
	clear: both;
	margin: 0 0 0.2em;
}
.widget img {
 max-width: 100%;
}
#l-div
{
    width    : 950px;
    height   : 500px;
    overflow : hidden;
    position : relative;
}
#l-iframe
{
    position : absolute;
    top      : -190px;
    left     : -420px;
    width    : 2000px;
    height   : 550px;
    border-width:1px;
    
}
#l2-div
{
    width    : 1000px;
    height   : 630px;
    overflow : hidden;
    position : relative;
}
#l2-iframe
{
    position : absolute;
    top      : -230px;
    left     : -400px;
    width    : 3000px;
    height   : 630px;
    border-width:1px;
    
}
#l3-div
{
    width    : 1000px;
    height   : 600px;
    overflow : hidden;
    position : relative;
}
#l3-iframe
{
    position : absolute;
    top      : -180px;
    left     : -370px;
    width    : 3000px;
    height   : 590px;
    border-width:1px;
    
}

/* disables all metas - .entry-meta { display: none; } */
	.entry-meta { display: none; }
	.entry-author-name { display: none; }
	.entry-permalink { display: none; }
	.entry-date { display: none; }
	.entry-time { display: none; }
	.entry-tags {display:block;}

h1 {
font-size: 20px !important;
font-weight: bold !important;
margin: 7px !important;
padding: 3px !important;
line-height: 25px !important;
margin: 5px; 
}

h2 {
font-size: 17px !important;
font-weight: bold !important;
margin: 0;
padding: 0;
}
h3 {
font-size: 16px !important;
font-weight: bold !important;
margin: 0;
padding: 0;
}
h4 {
font-size: 15px !important;
font-weight: bold !important;
margin: 0;
padding: 0;
}

.page-title {
	color: #777;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 0;
	text-transform: uppercase;
}
.widget ul {
	list-style:none;
	margin-top:-10px;
}
ul li {
margin-bottom:5px !important;
}
